EDIT - bug #8303

Improve formatting for misapplied names in search results
05/25/2019 09:47 AM - Andreas Mller

Status: Resolved Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 70%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.43

Severity: normal Found in Version:

Description

Currently we get something like
"Cynosurus polybracteatus Poir., Voy. Barbarie 2: 97. 1789"

where you can't see that it is a misapplication

e.g.
http://portal.cybertaxonomy.org/euromed/cdm_dataportal/search/results/taxon?ws=portal%2Ftaxon%2Ffind&query=Cynosurus+poly
bracteatus&form_build_id=form-p67hwdK61m6DpKsxbpilenv4d coQT_DXG82K|INb8GE&form_token=Y5gYKscikzhygEILVBCRPz_g
NJEWEvVBmM1s07jiJ97WU&form_id=cdm_dataportal_search_taxon_form&search%5BdoTaxaByCommonNames%5D=1&search%5Bd
oMisappliedNames%5D=1&search%5BdoSynonyms%5D=18&search%5BdoTaxa%5D=1&search%5BpageNumber%5D=0&search%
5BpageSize%5D=25

Related issues:
Related to EDIT - feature request #7771: Format Misapplication search results... Feedback

Associated revisions

Revision a672cab9 - 03/04/2024 03:39 PM - Katja Luther

first implementation for test of MAN in search

Revision cbd8f69d - 03/04/2024 03:43 PM - Katja Luther

first implementation for test of MAN in search

Revision 1a522211 - 03/04/2024 03:53 PM - Katja Luther

first implementation for test of MAN in search - continue

Revision 0b63d7d7 - 03/04/2024 04:04 PM - Katja Luther

change class item misapplied-name to MisappliedName

Revision ec03327e - 03/04/2024 04:25 PM - Katja Luther

adapt name rendering for missing citation

Revision Obfca09f - 03/05/2024 09:59 AM - Katja Luther

ref #8303: test for misapplied names in simple search

Revision 12¢7f6e0 - 03/05/2024 10:08 AM - Katja Luther

ref #8303: test for misapplied names in simple search - continue

Revision d18061d9 - 03/05/2024 11:12 AM - Katja Luther

ref #8303: test for misapplied names in simple search - continue

Revision 0121a8c0 - 03/05/2024 12:10 PM - Katja Luther
ref #8303: adapt css files to changed spelling of MAN

Revision 2e3dbeae - 03/06/2024 09:47 AM - Katja Luther
http://portal.cybertaxonomy.org/euromed/cdm_dataportal/search/results/taxon?ws=portal%2Ftaxon%2Ffind&query=Cynosurus+polybracteatus&form_build_id=form-p67hwdK61m6DpKsxbpiIenv4_coQT_DXG82KjINb8GE&form_token=Y5gYKscikzhyqEILV8CRPz_qNjEWEvBm1so7jiJ97WU&form_id=cdm_dataportal_search_taxon_form&search%5BdoTaxaByCommonNames%5D=1&search%5BdoMisappliedNames%5D=1&search%5BdoSynonyms%5D=1&search%5BdoTaxa%5D=1&search%5BpageNumber%5D=0&search%5BpageSize%5D=25
http://portal.cybertaxonomy.org/euromed/cdm_dataportal/search/results/taxon?ws=portal%2Ftaxon%2Ffind&query=Cynosurus+polybracteatus&form_build_id=form-p67hwdK61m6DpKsxbpiIenv4_coQT_DXG82KjINb8GE&form_token=Y5gYKscikzhyqEILV8CRPz_qNjEWEvBm1so7jiJ97WU&form_id=cdm_dataportal_search_taxon_form&search%5BdoTaxaByCommonNames%5D=1&search%5BdoMisappliedNames%5D=1&search%5BdoSynonyms%5D=1&search%5BdoTaxa%5D=1&search%5BpageNumber%5D=0&search%5BpageSize%5D=25
http://portal.cybertaxonomy.org/euromed/cdm_dataportal/search/results/taxon?ws=portal%2Ftaxon%2Ffind&query=Cynosurus+polybracteatus&form_build_id=form-p67hwdK61m6DpKsxbpiIenv4_coQT_DXG82KjINb8GE&form_token=Y5gYKscikzhyqEILV8CRPz_qNjEWEvBm1so7jiJ97WU&form_id=cdm_dataportal_search_taxon_form&search%5BdoTaxaByCommonNames%5D=1&search%5BdoMisappliedNames%5D=1&search%5BdoSynonyms%5D=1&search%5BdoTaxa%5D=1&search%5BpageNumber%5D=0&search%5BpageSize%5D=25
http://portal.cybertaxonomy.org/euromed/cdm_dataportal/search/results/taxon?ws=portal%2Ftaxon%2Ffind&query=Cynosurus+polybracteatus&form_build_id=form-p67hwdK61m6DpKsxbpiIenv4_coQT_DXG82KjINb8GE&form_token=Y5gYKscikzhyqEILV8CRPz_qNjEWEvBm1so7jiJ97WU&form_id=cdm_dataportal_search_taxon_form&search%5BdoTaxaByCommonNames%5D=1&search%5BdoMisappliedNames%5D=1&search%5BdoSynonyms%5D=1&search%5BdoTaxa%5D=1&search%5BpageNumber%5D=0&search%5BpageSize%5D=25
http://portal.cybertaxonomy.org/euromed/cdm_dataportal/search/results/taxon?ws=portal%2Ftaxon%2Ffind&query=Cynosurus+polybracteatus&form_build_id=form-p67hwdK61m6DpKsxbpiIenv4_coQT_DXG82KjINb8GE&form_token=Y5gYKscikzhyqEILV8CRPz_qNjEWEvBm1so7jiJ97WU&form_id=cdm_dataportal_search_taxon_form&search%5BdoTaxaByCommonNames%5D=1&search%5BdoMisappliedNames%5D=1&search%5BdoSynonyms%5D=1&search%5BdoTaxa%5D=1&search%5BpageNumber%5D=0&search%5BpageSize%5D=25

ref #8303: remove nomref for misapplied names in search result

History

#1 - 03/06/2024 09:21 AM - Katja Luther

- Related to feature request #7771: Format Misapplication search results as MAN, not as accepted taxa added

#2 - 03/06/2024 09:36 AM - Andreas Miiller
- Assignee changed from Andreas Kohlbecker to Katja Luther

- Target version changed from Euro+Med Portal Release to Release 5.43

#3 - 03/13/2024 04:20 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 70

This is probably a duplicate for #7771. Can you check?
https://dev.e-taxonomy.eu/redmine/issues/7771
http://www.tcpdf.org

